{
  "type": "service_account",
  "project_id": "jinjidebaolei",
  "private_key_id": "10dda762efc94fcdae29f41141e98f2c03b9423e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDITsVhxcd9xj/j\niusEtOtMbxGZP9jClGCyuLHcovrjRIlazZzJM+jJspKXDoPgTvOCD4vcamfLV/Br\nwOgPVhrns/niVEk2phXjheThWriIobhpPOh3KdDvqKKTSNVApUK4uEq+WYBOG1sb\n/1dm2w/0Vt6S/Q+/42ohCiQzJee7qLW43lTiaqhlZYF4zm3xjMMV62gwq+HGp8h0\nbKPs0HaEi8/Rfht8OiW3o8jlIVrhplJPeRatS9L+wZOwSUFJ6UXkhc+Ks6X8ZRsr\n3D3Uywmina6ILUloJdEpbvt6020oGGlZ7PLmBDU0BWjyvFyXJdwhmveh5zA0Awkm\nF9Y8n1YzAgMBAAECggEAUmglyC2n/tSa4C/8tDkCPLXNFbEwqgyFI8HcWpsqgGln\n4NWKVTRn5uLyb/bmxld00uM2dP3JqdyJ6qq4TebstrpSaYynejYl9y7UlOnP1VZD\nGfiW4r9vV8mW6OUj5q6WnowjI+CKapfSidgoywYAsFM0ymAWJKmYtfMIJYrIpWju\nHY24UPR+W7YPYPDnbP3kb+aXWeK4pihWNCy0eZoCnNFxAHV/NvJTVsrlROcrwKpy\nByq2Tc2f4s0tcF07CmRPiQwBXcHTif9bn8AGe+Xmp8v8KFJJELyUNWYMQsSfJfkR\nae5hRcGlFeMSCPEASUhQ+pN4cs3luth6jWbHnp9WgQKBgQD3T7bzlbUIX8wxpSvX\nsDiphGvSk3OaWFFRQw9ug/EvKDW2VmLxxlDmPLVLnLMG75qu8PU3mNMmHYJ6wbI5\n46va9HQgqhInLYK9N5UcKmVrrSYXdb5fRLrCez0CcTlTezeeoUhuAGft+QBU4C1M\nWJOIq6C4oirGLVdrDeS7vR0RUwKBgQDPWE/A3ku1BcQMGZcm0x5r4/+yK4v/3phu\nrjtOTV7ZdaFM5+mLxOX6ochDNuFceTF1g0WqjLIfQC9QjqDyefA5r0L59wcAfYr6\n5LqHlYEvTw3uktZbdYhxxNQXTKCOvbhK7h6chM+xv4dFv9lSCn8C0njXMt83mfPS\nc0LzQIeroQKBgGqayAgz7jdP5Bs6Ua3F3obj9/5rZReRHmxi9dHzuhFTyeNxVXFW\nxSSZ4qRXRayluA3U/D8c91ekvMvhlsvxYfEeErjJ1s1ghsy9mt7rP5CssJDIRmmW\nnNKcgO3+lHFx2cXdS/Vu413nScdMYvpX7DCrmro73ShT/yy8bm6m1FLVAoGBAKN+\nslyVrMLQChe0chCGNp3CidQXLGyVPENCFbeXoKv+ajM3R1wT5Xhs63m8o5WEZvCP\nk3Z5PNcRiH2QCe9JIZiKz1hFZnsHg3h0tXTF+bixMH4nwOkbU3zKRKceoBgOF2zW\nOMMYoqE5MlRYg+eCKUazad/e2E6CkdUnV+pxvskhAoGASrpw9zvOpozd+M8aTjW6\nE/Tbui1/R1vGHzj1LqwlZHL/rqqa+AeUmZ5/onV2DshxtvBRXAKoAaZiShFQbP7M\n8u1coi31LzI0YGa1+w1ktzeLS+iCFwf/4kiKrl9e0H8KgFLbepaJ+6fjVTGUOVk3\nvOJEu91mvnfXJU9/g1F20R4=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@jinjidebaolei.iam.gserviceaccount.com",
  "client_id": "101981282912571643582",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40jinjidebaolei.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
